Error

two or more packages specified (libkf5configwidgets5 libsane-extras)